Skip to content
Block or report user

Report or block sigmundch

Hide content and notifications from this user.

Learn more about blocking users

Contact Support about this user’s behavior.

Learn more about reporting abuse

Report abuse
Pro

Organizations

@dart-lang

Popular repositories

  1. DEP-nonuri-imports

    Proposal for a compact import syntax

    5 3

  2. DEP-member-interceptors

    little experiment of using barriers to implement observability

    Dart 4 5

  3. DEP-resolved-part-of

    Proposal for well defined part-of directives

    4 1

  4. game-of-life-lookup-table

    this version of game of life uses lookup tables to wrap and unwrap DOM objects

    Dart 3

  5. game-of-life-two-way-pointers

    this version of the game of life uses two-way references to wrap and unwrap DOM objects

    Dart 2

  6. bleeding_edge

    Forked from dart-archive/bleeding_edge-DEPRECATED-USE-SDK-INSTEAD

    The bleeding edge of Dart. Where the action is.

    Java 1 1

320 contributions in the last year

Apr May Jun Jul Aug Sep Oct Nov Dec Jan Feb Mar Apr Mon Wed Fri

Contribution activity

April 2019

Created an issue in dart-lang/sdk that received 11 comments

breaking-change-request: const.fromEnvironment requires compile-time environment when compiled via kernel and run on the VM

Dart exposes a const fromEnvironment constructor in String, int, and bool. These constants return the value of an environment variable. There is no…

11 comments

Seeing something unexpected? Take a look at the GitHub profile guide.

You can’t perform that action at this time.